### mafmt

`6.0.8`
Need help reading this?

## Intro

Installable via `npm install --save mafmt`, it can also be used directly in the browser.

## Download

The source is available for download from GitHub. Alternatively, you can install using npm:

    $ npm install --save mafmt

You can then `require()` mafmt as normal:

    const mafmt = require('mafmt')

## In the Browser

Mafmt should work in any ES2015 environment out of the box.

Usage:

    <script type="text/javascript" src="index.js"></script>

The portable versions of mafmt, including `index.js` and `index.min.js`, are included in the `/dist` folder. Mafmt can also be found on unpkg.com under

- https://unpkg.com/mafmt/dist/index.min.js
- https://unpkg.com/mafmt/dist/index.js